## emacs-request 0.3.3

=== debian/changelog ===
emacs-request (0.3.3-2) unstable; urgency=medium

  * source only upload
  * fix d/watch

 -- Thomas Koch <thomas@koch.ro>  Thu, 14 Apr 2022 21:03:50 +0300

emacs-request (0.3.3-1) unstable; urgency=medium

  * Initial release. Closes: #1007113.

 -- Thomas Koch <thomas@koch.ro>  Fri, 11 Mar 2022 12:36:09 +0200
