=== debian/control ===
Source: emacs-request
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-request
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-request.git
Homepage: https://github.com/tkf/emacs-request
Rules-Requires-Root: no

Package: elpa-request
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, elpa-deferred
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Compatibility layer for URL request in Emacs
 Uses ``curl`` as its backend or Emacs's native ``url.el`` library if
 ``curl`` is not found.
