=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/emacs-request-$1.tar.gz/" \
    https://github.com/tkf/emacs-request/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
